<?php
$z[0]=Array("field","白鹭岛风景区,白鹭岛风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白鹭岛风景区来安县白鹭岛风景区位于来安县城西北13公里处，距古都南京50公里，景区总面积4.2万亩，森林覆盖率90%，是省级森林公园。近年来，来安县政府按照“树立精品，培育特色，面向南京、合肥、杨州，吸引苏、锡、常、沪”的原则，努力把白鹭岛风景区建成",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","白鹭岛风景区_来安白鹭岛风景区旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白鹭岛风景区\n</p><p>　　来安县白鹭岛风景区位于来安县城西北13公里处，距古都南京50公里，景区总面积4.2万亩，森林覆盖率90%，是省级森林公园。近年来，来安县政府按照“树立精品，培育特色，面向南京、合肥、杨州，吸引苏、锡、常、沪”的原则，努力把白鹭岛风景区建成一个集休闲娱乐，旅游度假，花果茶鸟购销为一体的国家级森林公园。\n</p><p>　　处于亚热带季风气候和江淮分水岭独特地理类型的白鹭岛风景区，空气清新，气候宜人，山林美景，天造地设。春天，山花烂漫，幽香逼人；夏天，云蒸霞蔚，绿茵滚滚；秋天，层林尽染，红枫如火；冬天，银装素裹，绵延起。每年清明至白露，数万之众的鹭鸟云集，亮丽奇特，蔚为壮观，创设了“惊飞远映碧山去，一树梨花落晚风”的诗情画意。峰峦迭翠的练子山，秀色宜人的舜歌山，洞天明境的练子湖，碧波荡漾的舜歌湖，担竹环绕的大庵寺，香烟弥漫的孔雀寺，鬼斧神工的一线天，古色古香的赏鹭亭，变化奇妙的望日峰，神奇传说中的都堂坟，气势恢宏的抗金古战场，怀中抱子的千年古树，流水潺潺的观音泉，绵延细腻的天然沙滩浴场，雄居山腰的穆桂英跑马道，观景揽月的望火楼，五颜六色的奇花异草，品种繁多的珍禽鸟兽，郁郁葱葱的万亩-，使白鹭岛风景区具备了极高的旅游品位，是人们旅游观光，休闲度假，访古探幽，回归自然的理想去处。\n</p><p>　　白鹭岛生态旅游区地处北亚热带气候带，气候温和，四季分明，水热同季。具有夏无酷暑、冬无严寒、温和湿润、四季分明的特点。全年平均气温14.9℃。全年日照时数2100小时,\n</p><p>　　年降雨天数约110天。平均相对湿度75%,绝对湿度15.3mb。</div><br clear=all>",556,1938);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6325JQS0-4B26.gif",1940,2023);
$z[7][4]['name']="litpic";

?>